uuid: dd895d39-a46f-4c75-88d4-7b494b11acfe
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: juhi0hOtSzX1YQ9NQp0kTTUYRKUBrxropPgseJ9XPbI
id: bootstrap_barrio_useraccountmenu
theme: bootstrap_barrio
region: footer_second
weight: -6
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
